### Method

# GimpUi ColorSelector get_channel

since: 2.10

#### Declaration [src]

    GimpColorSelectorChannel
    gimp_color_selector_get_channel (
      GimpColorSelector* selector
    )

#### Description [src]

Returns the `selector`‘s current channel.

Available since: 2.10

#### Return value

Type: `GimpColorSelectorChannel`

The `GimpColorSelectorChannel` currently shown by the `selector`.